Sun, 17 Jan 2021 07:02:03 UTC

Information for RPM python3-libmodulemd-2.5.0-4.el8_1.armv7hl.rpm

ID32602
Namepython3-libmodulemd
Version2.5.0
Release4.el8_1
Epoch
Archarmv7hl
SummaryPython 3 bindings for libmodulemd
DescriptionPython 3 bindings for libmodulemd
Build Time2019-12-11 19:42:33 GMT
Size19636
6623beb46f07a082ec3374710657fecd
LicenseMIT
Buildrootdist-c8_1-updates-build-13016-3639
Provides
python3-libmodulemd = 2.5.0-4.el8_1
python3-libmodulemd(armv7hl-32) = 2.5.0-4.el8_1
Obsoletes
python3-modulemd < 1.3.4
Conflicts No Conflicts
Requires
libmodulemd(armv7hl-32) = 2.5.0-4.el8_1
python(abi) = 3.6
python3-gobject-base
python3dist(six)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/python3.6/site-packages/gi/overrides0
/usr/lib/python3.6/site-packages/gi/overrides/Modulemd.py4907
/usr/lib/python3.6/site-packages/gi/overrides/__pycache__0
/usr/lib/python3.6/site-packages/gi/overrides/__pycache__/Modulemd.cpython-36.opt-1.pyc4124
/usr/lib/python3.6/site-packages/gi/overrides/__pycache__/Modulemd.cpython-36.pyc4124
Component of No Buildroots